KLA11465
Multiple vulnerabilities in Adobe Flash Player
Обновлено: 26/06/2019
Дата обнаружения
09/04/2019
Уровень угрозы
Critical
Описание

Multiple vulnerabilities were found in Adobe Flash Player. Malicious users can exploit these vulnerabilities to execute arbitrary code, obtain sensitive information.

Below is a complete list of vulnerabilities:

  1. Out-of-bounds read vulnerability can be exploited remotely to obtain sensitive information;
  2. Use after free vulnerability can be exploited remotely to execute arbitrary code.
Пораженные продукты

Adobe Flash Player Desktop Runtime 32.0.0.156 and earlier for Windows, macOS and Linux
Adobe Flash Player for Google Chrome 32.0.0.156 and earlier for Windows, macOS, Linux and Chrome OS
Adobe Flash Player for Microsoft Edge and Internet Explorer 11 32.0.0.156 and earlier for Windows 10 and 8.1

Решение

Update to the latest version
Flash Player Download Center

Первичный источник обнаружения
Updates available for Adobe Flash Player | APSB19-19
Оказываемое влияние
?
ACE 
[?]

OSI 
[?]
Связанные продукты
Adobe Flash Player ActiveX
Adobe Flash Player NPAPI
Adobe Flash Player PPAPI
CVE-IDS
CVE-2019-71080.0Unknown
CVE-2019-70960.0Unknown